.p{
    text-align: justify;
    
}


ion-header{

    ion-toolbar{
        --background:#587dce;
        ion-title{
            font-family: 'Nunito', sans-serif;
            color: white;
        }
    }
}


*{
    font-family: 'Rubik', sans-serif;
    color: rgb(19, 19, 19);
}
ion-content{
    --background: rgb(223, 223, 223);

}
ion-card{
    // --background:#587dceb2;

    ion-card-subtitle{

        font-size:1rem ;
    }
    ion-card-title{
        font-size:1.8rem ;
        font-weight: bolder;

    }
    ion-card-content{
        font-size:1.1rem ;
        text-align: justify;
    }

    .hed{
        font-weight: bold;
        font-size: 1.2rem;
    }
    ion-button{
        ion-icon{
            color:white;
            margin-right: 5px;
        }
        ion-label{
            font-weight: bolder;
            color:white;
            text-transform: capitalize;
        }
        
    }
}
h2{
    font-weight: 1000;
    font-family: 'Nunito', sans-serif;
    color: gray;
}

.card-footer{
    background-color: white;
}